/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Gizlilik";
"SETTINGS_VIDEO_TITLE" = "Görüntü";
"SETTINGS_AUDIO_TITLE" = "Ses";

"SETTINGS_THEME_BRIGHT" = "Açık tema";
"SETTINGS_THEME_DARK" = "Koyu tema";
"SETTINGS_THEME_SYSTEM" = "Otomatik";
"SETTINGS_THEME_BLACK" = "Koyu kip arka planı siyah olsun";
"SETTINGS_THEME_BLACK_SUBTITLE" = "OLED ekranı olan aygıtların pil ömrünü uzatır";
"SETTINGS_PRIVACY_SUBTITLE" = "Ayarlarda aç";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "İçeriğinize güvenli erişim sağlar";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Çoklu ortamlarınızın Dosyalar uygulamasında görüntülenmesini engeller";

"SETTINGS_DARKTHEME" = "Görünüm";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Varsayılan ön güçlendirici düzeyi";
"SETTINGS_TIME_STRETCH_AUDIO" = "Ses zamana yayılsın";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Tonu değiştirmeden sesi hızlandırır ya da yavaşlatır (hızlı bir aygıt gerekir)";
"SETTINGS_BACKGROUND_AUDIO" = "Ses arka planda oynatılsın";
"SETTINGS_GENERIC_TITLE" = "Soysal";
"SETTINGS_PASSCODE_LOCK" = "Parola kilidi";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Kilidi açmak için Touch ID kullanılsın";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Kilidi açmak için Face ID kullanılsın";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Ortam kitaplığı Dosyalarda görüntülenmesin";
"SETTINGS_VIDEO_FULLSCREEN" = "Görüntü tam ekranda oynatılsın";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Görüntü oynatımı sürsün";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Ses oynatımı sürsün";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Asla";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Sorulsun";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Her zaman";
"SETTINGS_NETWORK_PLAY_ALL" = "Sonraki öge otomatik olarak oynatılsın";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Ortam listesinde metin kaydırılabilsin";

"SETTINGS_SKIP_LOOP_FILTER" = "Bloklanmayı engelleme süzgeci";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Çevrim süzgeçlerini atlamanın (bloklanmayı engelleme) genellikle kalite üzerinde olumsuz bir etkisi vardır. Ancak yüksek tanımlı akışlarda büyük bir hızlanma sağlar.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Bloklanma engellenmesin (en hızlı)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Orta bloklanma engellemesi";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Düşük bloklanma engellemesi";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Varsayılan oynatma hızı";

"SETTINGS_GESTURES" = "Oynatma denetimleri";
"SETTINGS_GESTURES_VOLUME" = "Yukarı/aşağı kaydırarak ses değiştirilebilsin";
"SETTINGS_GESTURES_PLAYPAUSE" = "İki parmakla dokunulduğunda oynatılsın/duraklatılsın";
"SETTINGS_GESTURES_BRIGHTNESS" = "Yukarı/aşağı kaydırarak parlaklık değiştirilebilsin";
"SETTINGS_GESTURES_SEEK" = "Atlamak için sağa/sola kaydırın";
"SETTINGS_GESTURES_CLOSE" = "Kıstırarak kapatılabilsin";

"SETTINGS_SUBTITLES_TITLE" = "Alt yazılar";
"SETTINGS_SUBTITLES_FONT" = "Yazı türü";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Metin kodlaması";
"SETTINGS_SUBTITLES_FONTSIZE" = "Göreli yazı tipi boyutu";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "En küçük";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Küçük";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Büyük";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "En büyük";
"SETTINGS_SUBTITLES_BOLDFONT" = "Koyu yazı kullanılsın";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Yazı rengi";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Beyaz";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Siyah";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Gri";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Gümüş";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Kırmızı";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Pembe";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Sarı";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Yeşil";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Lacivert";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Çerçeve kalınlığı";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Yok";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "İnce";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Kalın";

"SETTINGS_DEINTERLACE" = "Taramasızlık";
"SETTINGS_DEINTERLACE_INFO" = "Taramasızlık süzgeçleri, hareket kusurlarını önlemek ve oynatma kalitesini artırmak için taramalı içeriğe otomatik olarak uygulanır. Pil ömrünü uzatmak için kapatılabilirler.";
"SETTINGS_DEINTERLACE_ON" = "Açık";
"SETTINGS_DEINTERLACE_OFF" = "Kapalı";
"SETTINGS_DEINTERLACE_AUTO" = "Otomatik";

"SETTINGS_HWDECODING" = "Donanımsal kod çözme";
"SETTINGS_HWDECODING_INFO" = "H.264 ve H.265 biçimlerinde kodlanmış içeriğin kodu donanımda çözülerek pil ömrü ve başarımı önemli ölçüde iyileştirir. Bu seçeneği kapatırken dikkatli olun.";
"SETTINGS_HWDECODING_ON" = "Açık";
"SETTINGS_HWDECODING_OFF" = "Kapalı";
"SETTINGS_CASTING" = "Aktarım";
"SETTINGS_PTCASTING" = "Ses doğrudan aktarılsın";
"SETTINGS_PTCASTINGLONG" = "Ses TV tarafından oluşturulsun";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Dönüştürme kalitesi";
"SETTINGS_HIGH" = "Yüksek";
"SETTINGS_MEDIUM" = "Orta";
"SETTINGS_LOW" = "Düşük";
"SETTINGS_LOWEST" = "En düşük";

"SETTINGS_MEDIA_LIBRARY" = "Ortam kitaplığı";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Ortam kitaplığını yeniden tara";
"SETTINGS_DECRAPIFY" = "Öge adları uygun şekilde görüntülensin";
"SETTINGS_DISABLE_GROUPING" = "Ortamlar otomatik gruplanmasın";
"SETTINGS_SHOW_THUMBNAILS" = "Görüntü küçük görselleri görüntülensin";
"SETTINGS_SHOW_ARTWORKS" = "Ses kapak görselleri görüntülensin";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Aygıt yedeğine ortam kitaplığı katılsın";

"SETTINGS_NETWORK" = "Ağ";
"SETTINGS_NETWORK_CACHING_TITLE" = "Ağ ön bellekleme düzeyi";
"SETTINGS_NETWORK_CACHING_INFO" = "Özellikle kararsız bağlantılarda sık sık ara belleğe alma sorunları yaşıyorsanız, ön bellek düzeyini artırın.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "En düşük gecikme";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Düşük gecikme";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Yüksek gecikme";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "En yüksek gecikme";
"SETTINGS_WIFISHARING_IPv6" = "Wi-Fi paylaşımı için IPv6 desteği";
"SETTINGS_FORCE_SMBV1" = "SMB 1 yeğlensin";
"SETTINGS_FORCE_SMBV1_LONG" = "SMB sunucunuza erişmekte sorun yaşıyorsanız bu seçeneği devre dışı bırakın";
"SETTINGS_RTSP_TCP" = "RTSP (TCP) üzerinden RTP kullanılsın";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Özel Uydu>IP kanal listesi adresi";

"SETTINGS_ARTWORK" = "Albüm kapağı";
"SETTINGS_DOWNLOAD_ARTWORK" = "Albüm kapağı indirilsin";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Hata ayıklama günlükleri aygıt üzerine kaydedilsin";
"SETTINGS_EXPORT_LIBRARY" = "Ortam kitaplığı dökümü";

"ABOUT_APP_TV" = "tvOS için VLC hakkında";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Oynatıcı durumu hatırlansın (karışık, çevrim)";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "İleri atlama";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Geri atlama";

"SETTINGS_DURATION_FIVE" = "5 saniye";
"SETTINGS_DURATION_TEN" =  "10 saniye";
"SETTINGS_DURATION_FIFTEEN" = "15 saniye";
"SETTINGS_DURATION_THIRTY" =  "30 saniye";
"SETTINGS_DURATION_SIXTY" = "60 saniye";
